KLA10104
CI vulnerability in Cisco NAC Appliance
Обновлено: 17/06/2019
Дата обнаружения
31/01/2013
Уровень угрозы
Warning
Описание

XSS vulnerabilities were found in the Cisco NAC Appliance. By exploiting this vulnerability malicious users can inject arbitrary web scripts. This vulnerability can be exploited from the network at a point related to web-auth.

Пораженные продукты

Cisco NAC Appliance 4.9.2 and earlier

Решение

Update to latest version

Первичный источник обнаружения
Cisco bulletin
Оказываемое влияние
?
CI 
[?]
Связанные продукты
Cisco NAC Appliance (formerly Cisco Clean Access (CCA))
CVE-IDS
CVE-2012-60294.3Warning